package com.gic.haoban.manage.web.qo;

import com.gic.api.base.commons.BasePageInfo;

import java.io.Serializable;

public class GroupChatQO extends BasePageInfo implements Serializable  {

    /**
     * 群名
     */
    private String chatName ;
    private String enterpriseId ;
    private String wxEnterpriseId  ;
    private String staffId ;

    public String getChatName() {
        return chatName;
    }

    public void setChatName(String chatName) {
        this.chatName = chatName;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getStaffId() {
        return staffId;
    }

    public void setStaffId(String staffId) {
        this.staffId = staffId;
    }
}
